KJSCMD5(1)

NAME
kjscmd5 - Frameworks KJSEmbed interpreter

SAMENVATTING

kjscmd5 [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [bestand]

BESCHRIJVING

kjscmd5 is een hulpmiddel voor het uitvoeren van KJSEmbed-scripts vanaf de commandoregel. Het draait de scripts in het genoemde bestand met gebruik van KJSEmbed. Het accepteert geen - (stdin) als een bestand.

PROGRAMMAOPTIES

-e,--exec
    Voer het script in bestand uit zonder gui-ondersteund.

-i,--interactive
    start de interactieve kjs-interpretator.

GEBRUIK

De meest gebruikelijke manier om kjscmd5 uit te voeren is eenvoudig als

    kjscmd5 bestand

Als er geen parameterbestand wordt gebruikt, dan voert het een voorgedefinieerd testscript uit dat de startsnelheid van kjscmd5 meet.

ZIE OOK

kjs5(1)

FOUTEN/BUGS

Gebruik De volger van bugs van KDE[1] om ze te rapporteren.

AUTEUR

Harri Porten <porten@kde.org>
    Auteur.

OPMERKINGEN

1.  De volger van bugs van KDE
    http://bugskde.org